<?php

namespace App\Filament\Resources\EventPurchaseResource\Pages;

use App\Filament\Resources\EventPurchaseResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListEventPurchases extends ListRecords
{
    protected static string $resource = EventPurchaseResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}